/** Copyright (C) 2017 by Bundesanstalt für Gewässerkunde
 * Software engineering by 
 *  Björnsen Beratende Ingenieure GmbH 
 *  Dr. Schumacher Ingenieurbüro für Wasser und Umwelt
 *
 * This file is Free Software under the GNU AGPL (>=v3)
 * and comes with ABSOLUTELY NO WARRANTY! Check out the
 * documentation coming with Dive4Elements River for details.
 */
package org.dive4elements.river.artifacts.model.fixings;

import org.dive4elements.river.artifacts.model.Range;

class QRange extends Range {

    private static final long serialVersionUID = 1L;

    double q;

    public QRange() {
    }

    public QRange(final double start, final double end, final double q) {
        super(start, end);

        this.q = q;
    }
}